html { 
  /*background: url(img/bg2.png) no-repeat center center fixed;*/ 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body {
	margin:0;
	padding:0;
}

a img {border: none; }    /* IE border fix */

.twoColFixLtHdr #container { 
	/*width: 1100px;*/  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0px auto; /* the auto margins (in conjunction with a width) center the page */
/*	background-color:#fff;*/
}

#main_content_body,
#header
{
	max-width:100%;
	width:1100px;
	margin: 0px auto;
}

	#header {
		text-align:center;
		max-width:100%;
		background-color:#fff;
		border-bottom:1px solid #ccc;
		/*padding-bottom:20px;*/
			padding-bottom:18px;
		line-height: auto;
		height: auto;
		z-index:100;
	}
	
	/* sticky menu */
	@media (min-width:1100px) {  
	
		.twoColFixLtHdr #container { 
			/*margin-top:125px;*/
				margin-top:110px;
		}
		
		.twoColFixLtHdr #main {
		}
				
		#header {
			width:100%;
			top:0;
			position:fixed;
		}
		
		#header.sticky {
			width:100%;
			left:0;
			line-height: auto;
			height: auto;
		}
	
		#header_wrap {
		
		}
	
		.header_wrap_wide {
			margin: 0px auto;
		}
	}		

	
		#main_content_body {
			padding:1px 0px 40px 0px;
			max-width:94%;
		}
	
			#logo {
				margin-top:20px;
				margin-left:40px;
				margin-right:40px;
			}
			
			div#cssmenu {
				display:inline-block;
				margin:0;
				z-index: 1000;
			}
			
			#topimage {
				margin: 0;
			}
			
				#topimage img {
					width:100%;
				}
				
				.topimage_title_wrap_center {
					position:absolute;
					left:50%;
				}
				
					.topimage_title_center {
						position: relative;
						left: -50%;
					}
					
					.topimage_title {
						color:#fff;
						background-color:rgba(36,141,108,0.8);
						padding:10px 20px;
						min-width:40vmax;
						margin:40px;
						/* width:50vmax; */
					}
					
						h1.topimage_title {
							font-size:38px;
						}
			
			/*div#language_selector {
				 width:100%;
				 text-align:right;
				 padding:6px 0 0 0;
				 margin-bottom:-5px;
				 background: rgba(255, 255, 255, 0.7);
			}
				.flag {
					margin:0 3px 0 0;
				}*/
			
			div#language_selector {
				position:absolute;
				top:0;
				right:0;
				padding:6px;
			}
				.flag {
					margin:0 3px 0 0;
				}
				
			#breadcrumbs {
				margin-top:25px;
				margin-bottom:30px;
			}
			
				#breadcrumbs p {
					font-size:0.8em;
				}
			
/*			#content	{
				width: auto;
				border:1px solid #f00;
			}
*/
		#footer	{
			border-top:1px solid #ccc;
			text-align:center;
			width:auto;
			margin: 0px auto;
			
		}
			
			.searchbox,
			#footernav {
				display:inline-block;
			}

	
/* RESPONSIVE VIDEO ------------------------------------- */
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
	border:1px solid #ccc;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/* NOTIFICATIONS MESSAGES ------------------------------------- */
.errorbox {
	width:auto;
	background-color:#FF9;
	border:#F90 solid 1px;
	padding:6px 20px 10px 20px;
	margin-top:20px;
}

.errorbox_highlight, .errorbox_pointer {
	color:#ed1c24;
}

/* FORM STYLING ------------------------------------- */

.form_1 {
	width:100%;
	margin-bottom:20px;
}
	
	.form_1 fieldset {
		padding:10px 20px;
	}
	
	.form_1 span {
		display:block;
		margin-bottom:4px;
	}
	
	.form_1 input,
	.form_1 textarea,
	.form_1 select
	{
		width:100%;
		min-height:40px;
		padding: 5px;
			-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
			-moz-box-sizing: border-box;    /* Firefox, other Gecko */
			box-sizing: border-box;         /* Opera/IE 8+ */
		font-size:14px;
	}
	
		.form_1 #newsletter {
			width:20px;
		}
		
		.form_1 textarea {
			min-height:100px;
		}

/* SEARCHBOX ------------------------------------- */

.searchbox {
	position: relative;
    width: 100%;
    max-width: 200px;
	margin:0 40px;
}

	.searchbox input	{
		width:200px;
		font-size:16px;
		color:#999;
		padding:10px 0 10px 16px;
		height:22px;
		border:1px solid #999;
		font-family: "Open Sans" !important;
		font-size:14px;
	}
	
	.searchbox-submit {
		background: url('img/search-light.png') left;
		width: 13px;
		height: 13px;
		position: absolute;
		top: 50%;
		margin-top: -7px;
		right: -5px;
		cursor: pointer;
	}

/* ACCORDIAN ------------------------------------- */
 * jQuery UI Accordion 1.8.17
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Accordion#theming
 */
/* IE/Win - Fix animation bug - #4615 */

/*.ui-accordion { width: 100%;}*/
.ui-accordion .ui-accordion-header { cursor: pointer; position: relative; margin-top: 17px; zoom: 1; background-color:#fff;}
.ui-accordion .ui-accordion-li-fix { display: inline; }
.ui-accordion .ui-accordion-header-active { border-bottom: 0 !important; }
.ui-accordion .ui-accordion-header a {
	color:inherit !important;
	display: block;
	font-size: 1em;
	/*padding: .6em .5em .5em .7em;
	background-image:url(img/accordian_down_arrow.png);
	background-position:right;
	background-repeat:no-repeat;
	-moz-box-shadow: 0px 3px 8px #ccc;
		-webkit-box-shadow: 0px 3px 8px #ccc;
		box-shadow: 0px 3px 8px #ccc;*/
 }
.ui-accordion-icons .ui-accordion-header a { /*padding-left: 20px;*/ }
.ui-accordion .ui-accordion-header .ui-icon { position: absolute; left: .5em; top: 50%; margin-top: -8px; }
.ui-accordion .ui-accordion-content { /*padding: 1em 2.2em;*/ border-top: 0; margin-top: -2px; position: relative; top: 1px; margin-bottom: 0px; overflow: auto; display: none; zoom: 1; }
.ui-accordion .ui-accordion-content-active { display: block; }

/* MISC ----------------------------------------- */

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}


